nav {
  background-color: #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 30px;
}

nav img {
  margin: 15px;
  height: 70px;
  width: 130px;
}

nav li {
  display: inline;
  margin: 30px;
}

nav a {
  font-weight: 700;
  font-size: 25px;
  text-decoration: none;
  color: #353b57;
}
